Showing results 1 to 6 of 6

Thread: NeroApi Error in Recode 2

  1. #1
    Junior Member
    Junior Member

    Join Date
    Sep 2002
    Posts
    19

    Default NeroApi Error in Recode 2

    I am getting the "NEROApi is required but could not be found" error. It asks fpr me to reinstall but that does not work.

    It opens the program anyway, but when I get to the destination dropdown menu it does not list any options. It does not list my burner or even my hard drives.

    I don't know if these problems are related, but as it stands I cannot use recode 2.

    I am currently running WIN2K and using all of the current NERO updates.

  2. #2
    Junior Member
    Junior Member

    Join Date
    Feb 2004
    Posts
    4

    Default

    Weddlec, did you ever get a solution to this problem? I am having the same issue and Nero's support is useless.

  3. #3
    Junior Member
    Junior Member

    Join Date
    Sep 2002
    Posts
    19

    Default

    No I did not. I pretty much just gave up on it.

  4. #4
    Junior Member
    Junior Member

    Join Date
    Feb 2004
    Posts
    4

    Default

    What other software were you running on your computer? Other burning software (EZ CD Creator, Recordnow?). Were you using it in conjunction with ANYDVD by chance? What type of burner do you have? Type of computer? Processor etc? Any details you can give me to see if there is any similiarities to my situation and yours:

    I have a Dell p3 1 gig processor, Sony DVD Burner, installed with ANYDVD but it didnt' work without that. I also had installed at the time Recordnow on the same machine. I did install it with Norton Antivirus running and am going to try installing without it running, in case Norton blocked something in the install.

    Maybe we can figure this out together.

  5. #5
    Junior Member
    Junior Member

    Join Date
    Sep 2002
    Posts
    19

    Default

    Nero was the only DVD software installed at the time. I have heard about the problem from a bunch of people. It seems to be some sort of incompatibility. I would suggest just waiting for an update.

    No offense, but I am just going to wait. I will just stick with the lame software that came with my LG 404-B.

    Thanks for the interest.

  6. #6
    Junior Member
    Junior Member

    Join Date
    Feb 2004
    Posts
    4

    Default

    Ok, well if you hear of anything that fixes it, I wouldn't mind hearing about it.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Bookmarks

Posting Rules

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •